ABBYY Screenshot Reader

ABBYY Screenshot Reader è un'applicazione di facile utilizzo, che consente la creazione di istantanee schermo e il riconoscimento del testo presente nelle istantanee.

Funzionalità di ABBYY Screenshot Reader:

  • Riconoscimento ottico del testo in qualsiasi punto dello schermo del computer.

  • Riconoscimento ottico delle tabelle in qualsiasi punto dello schermo del computer.

  • Creazione di istantanee schermo di qualsiasi parte dello schermo.

  • Salvataggio dei risultati del riconoscimento in un file, copia negli Appunti o invio a un'altra applicazione.

ABBYY Screenshot Reader dispone di un'interfaccia semplice ed intuitiva, che non richiede conoscenze avanzate per la creazione di istantanee schermo e il riconoscimento del testo. è sufficiente aprire qualsiasi finestra di qualsiasi applicazione e selezionare la sezione dello schermo del computer che si desidera "fotografare".

Nota : ABBYY Screenshot Reader è disponibile per tutti gli utenti di ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) e per gli utenti registrati di ABBYY FineReader 9.0 Professional Edition.

Sommario del capitolo

  • Installazione ed avvio di ABBYY Screenshot Reader
  • Attivazione e registrazione di ABBYY Screenshot Reader
  • Barra degli strumenti di ABBYY Screenshot Reader
  • Riconoscimento delle schermate
  • Opzioni aggiuntive


Installazione ed avvio di ABBYY Screenshot Reader

Installazione e avvio di ABBYY Screenshot Reader

Installazione di ABBYY Screenshot Reader

Per impostazione predefinita, il componente ABBYY Screenshot Reader viene installato nel computer insieme a ABBYY FineReader 9.0.

ABBYY Screenshot Reader non verrà installato sul computer quando si sceglie di non installare questo componente durante l'installazione personalizzata di ABBYY FineReader 9.0.

Per installare ABBYY Screenshot Reader:

  1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Selezionare ABBYY FineReader 9.0 nell'elenco dei programmi installati e fare clic su Cambia.
  4. Nella finestra di dialogo visualizzata, selezionare Modifica e fare clic su Avanti.
  5. Nella finestra di dialogo Installazione personalizzata, selezionare ABBYY Screenshot Reader e fare clic su Avanti.
  6. Seguire le istruzioni visualizzate nel programma di installazione.

Avvio di ABBYY Screenshot Reader

Per avviare ABBYY Screenshot Reader, scegliere Start>Programmi>ABBYY FineReader 9.0 Professional Edition (o ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) e quindi scegliere ABBYY Screenshot Reader.

Nota: ABBYY Screenshot Reader è disponibile per tutti gli utenti di ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition e per gli utenti registrati di ABBYY FineReader 9.0 Professional Edition.
Per istruzioni dettagliate sulla registrazione di ABBYY FineReader, consultare la Guida di ABBYY FineReader 9.0 Help.


Attivazione e registrazione di ABBYY Screenshot Reader

Nota: l'attivazione è necessaria esclusivamente per gli utenti di ABBYY FineReader 9.0 Professional Edition.

Possono utilizzare ABBYY Screenshot Reader soltanto gli utenti registrati di ABBYY FineReader. Al momento della registrazione viene fornito un codice di attivazione di ABBYY Screenshot Reader. Per attivare ABBYY Screenshot Reader, specificare il codice nella finestra di dialogo che viene aperta quando si avvia l'applicazione e scegliere OK.

Per istruzioni dettagliate sulla registrazione di ABBYY FineReader, consultare la Guida di ABBYY FineReader 9.0 Help.


Barra degli strumenti di ABBYY Screenshot Reader

Quando si avvia ABBYY Screenshot Reader, viene visualizzata la barra degli strumenti dell'utility.

La barra degli strumenti di ABBYY Screenshot Reader contiene strumenti per il riconoscimento di testo e tabelle sullo schermo del computer, la creazione di istantanee delle aree dello schermo selezionate e l'impostazione di Screenshot Reader.

  • Facendo clic su questo pulsante si attiva lo strumento di selezione, che consente di selezionare un'area dello schermo. L'area selezionata viene racchiusa in un riquadro. A seconda delle impostazioni, il programma avvierà direttamente il riconoscimento del testo nell'area selezionata o creerà un'istantanea schermo dell'area selezionata. Il testo o l'istantanea schermo risultante verrà salvato in un file, copiato negli Appunti o inviato a un'altra applicazione, a seconda dell'opzione selezionata nell'elenco a discesa visualizzato sulla destra.

    Per ulteriori informazioni, vedere Riconoscimento delle schermate.

  • In tale elenco a discesa, selezionare un oggetto dello schermo da acquisire e una destinazione per il salvataggio.

  • Apre la finestra di dialogo ABBYY Screenshot Reader - Opzioni nella quale è possibile selezionare una lingua di riconoscimento, alternare tra le due modalità di visualizzazione della barra degli strumenti di ABBYY Screenshot Reader e selezionare un suono di sistema o un messaggio con il quale verrà segnalata la copia di un'istantanea schermo negli Appunti.

    Per ulteriori informazioni, vedere Opzioni aggiuntive.

  • /

    Questo pulsante consente di alternare tra due modalità di visualizzazione della barra degli strumenti di ABBYY Screenshot Reader. Se si seleziona [image], la barra degli strumenti di ABBYY Screenshot Reader viene sempre visualizzata sopra le finestre delle altre applicazioni in esecuzione.


Acquisizione di testo e tabelle dallo schermo del computer

Riconoscimento delle schermate

ABBYY Screenshot Reader consente di creare istantanee schermo corrispondenti ad aree selezionate dello schermo del computer e quindi salvare tali istantanee come file, copiarle negli Appunti o inviarle ad ABBYY FineReader.

Per riconoscere il testo:

  1. Nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader selezionare una delle seguenti opzioni:

    • Immagine negli Appunti
    • Immagine in ABBYY FineReader (selezionare questa opzione se l'area catturata contiene sia testo che immagini)
    • Immagine in file.
  2. Fare clic su [image]. Il cursore del mouse assumerà la seguente forma: .

  3. Trascinare il puntatore del mouse per selezionare l'area desiderata sullo schermo.

    Il riconoscimento viene avviato automaticamente.

    Nota:
    per annullare il riconoscimento fare clic su Interrompi o premere Esc.

  4. A seconda dell'opzione selezionata nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader, dopo il riconoscimento il testo verrà salvato in un file, copiato negli Appunti o inviato a un'altra applicazione. Se è stato selezionato Testo in file o Tabella in file verrà aperta la finestra di dialogo Salva con nome. In tale finestra di dialogo specificare il nome e il formato del file in cui verrà salvato il testo.

Che fare se...

  • Si lavora con documenti scritti in più lingue

    Prima di avviare la procedura di riconoscimento verificare che la lingua selezionata nella finestra di dialogo ABBYY Screenshot Reader - Opzioni sia la stessa del testo. Se necessario selezionare un'altra lingua di riconoscimento.
    Nota: per aprire la finestra di dialogo ABBYY Screenshot Reader - Opzioni fare clic su [image].

  • Il testo sullo schermo è scritto in varie lingue

    Nella finestra di dialogo ABBYY Screenshot Reader - Opzioni, selezionare la voce (Seleziona più lingue…) nell'elenco a discesa Lingua di riconoscimento. Importante ! L'utilizzo di piu lingue puo determinare una riduzione della qualita del riconoscimento. E sconsigliabile utilizzare piu di due o tre lingue.

  • La lingua necessaria non è disponibile nell'elenco

    Nella finestra di dialogo ABBYY Screenshot Reader - Opzioni selezionare la voce (Seleziona più lingue…) dell'elenco a discesa Lingua di riconoscimento.

    Se la lingua desiderata non è disponibile nell'elenco delle lingue di riconoscimento:

    1. è possibile che la lingua non sia supportata in ABBYY FineReader 9.0. Per l'elenco completo delle lingue supportate, vedere la sezione Lingue supportate della Guida di ABBYY FineReader 9.0.

    2. La lingua desiderata potrebbe essere stata disatttivata durante l'installazione personalizzata.
      1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.
      2. Dall'elenco dei programmi installati di Installazione applicazioni, selezionare ABBYY FineReader 9.0, quindi fare clic su Cambia.
      3. Nella finestra di dialogo Installazione personalizzata selezionare la lingua necessaria.
      4. Seguire le istruzioni visualizzate nel programma di installazione.

  • L'area selezionata contiene sia testo che immagini

    Nella barra degli strumenti ABBYY Screenshot Reader selezionare la voce Immagine in ABBYY FineReader. L'immagine dell'area selezionata verrà aggiunta a un batch di ABBYY FineReader. Se ABBYY FineReader è già in esecuzione, l'immagine viene aggiunta al batch corrente. In caso contrario viene creato un nuovo batch, al quale viene aggiunta l'immagine.


Opzioni aggiuntive

è possibile selezionare opzioni aggiuntive nella finestra di dialogo ABBYY Screenshot Reader - Opzioni.

Per aprire la finestra di dialogo ABBYY Screenshot Reader - Opzioni fare clic su [image] nella barra degli strumenti di ABBYY Screenshot Reader. In tale finestra di dialogo è possibile:

  • Selezionare la lingua di riconoscimento corrispondente alla lingua del testo presente nell'area dello schermo selezionata.
  • Selezionare la casella Sempre in primo piano per far sì che la barra degli strumenti di ABBYY Screenshot Reader venga visualizzata sempre in primo piano rispetto alle finestre delle altre applicazioni in esecuzione.
  • Selezionare Emetti segnale acustico al termine della copia per far sì che dopo la copia dei dati negli Appunti venga emesso un suono di sistema.
  • Selezionare Visualizza messaggio al termine della copia per far sì che dopo la copia dei dati negli Appunti venga visualizzato un messaggio di notifica.


Uffici ABBYY e assistenza tecnica - Contatti

America settentrionale e centrale | Per gli utenti residenti negli USA, in Canada, Messico e paesi dell'America centrale, contattare: ABBYY USA Telefono: +1 510 226 6717 Fax: +1 510 226 6069 Indirizzo: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com E-mail assistenza tecnica: support@abbyyusa.com Web: http://www.abbyyusa.com
Europa occidentale | Per gli utenti residenti in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lussemburgo, Norvegia, Paesi Bassi, Portogallo, Regno Unito, Spagna, Svezia, Svizzera o altri paesi dell'Europa occidentale, contattare: ABBYY Europe GmbH Telefono: +49 89 511 159 0 Fax: +49 89 511 159 59 Indirizzo: Elsenheimerstrasse 49, 80687 Monaco di Baviera, Germania E-mail: sales_eu@abbyy.com E-mail assistenza tecnica: support_eu@abbyy.com Web: http://www.abbyy.com
Europa orientale e area mediterranea | Per gli utenti residenti in Albania, Bosnia-Erzegovina, Bulgaria, Croazia, Israele, Macedonia, Moldova, Montenegro, Polonia, Repubblica Ceca, Romania, Serbia, Slovacchia, Turchia, Ucraina e Ungheria, contattare: ABBYY Ukraine Telefono: +380 44 490 9999 Fax: +380 44 490 9461 Indirizzo: P.O. Box 23, 02002 Kiev, Ucraina E-mail: sales@abbyy.ua Telefono assistenza tecnica: +380 44 490 9463 E-mail assistenza tecnica: support@abbyy.ua Web: http://www.abbyy.ua
Giappone | Per gli utenti residenti in Giappone, contattare: ABBYY Japan Telefono:+81-42-795-1901 Fax: +81-42-795-1901 Indirizzo: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com E-mail assistenza tecnica: support@abbyyusa.com http://www.abbyy.com
Tutti gli altri paesi | Per gli utenti che risiedono in paesi non menzionati nel presente documento, contattare: ABBYY Russia Telefono: +7 495 783 3700 Fax: +7 495 783 2663 Indirizzo: P.O. Box 49, Mosca 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com E-mail assistenza tecnica: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com